/* DA RIPRISTINARE SE TORNA FUNDING CHOICES COL PULSANTE "NEGA TUTTO" */
/*
   .fc-button.fc-cta-manage-options.fc-secondary-button {
       opacity: 0 !important;
       z-index: 1 !important;
   }
   .fc-button.fc-cta-manage-options{
     width: 200px !important;
     position: relative !important;
     border-radius: 25px !important;
     opacity: .5 !important;
     background: #ccc !important;
     z-index: 10 !important;
     left: -100px !important;
     top: -50px !important;
   }
   .fc-button.fc-cta-manage-options .fc-manage-options-third-button-label{
       color: white !important;
       text-align: center !important;
*/
/***AGGIORNAMENTO GARANTE PRIVACY 10-01-2022 ***/
button.fc-button.fc-cta-consent.fc-primary-button {
    width: 100% !important;
}

.fc-consent-root .fc-cta-do-not-consent.fc-secondary-button .fc-button-label {
    color: #a7a7a7 !important;
}

.fc-consent-root .fc-cta-do-not-consent.fc-button:hover .fc-button-background {
    filter: brightness(100%) !important;
}

button.fc-button.fc-cta-manage-options {
    background-color: #ffffff !important;
}

button.fc-button.fc-cta-manage-options > p {
    color: #a7a7a7 !important;
}

.fc-consent-root .fc-manage-options-third-button-label{
    text-align: center !important;
}

.fc-data-preferences-dialog .fc-cta-consent {
    display: none !important;
}

@media screen and (max-width: 479px){
    button.fc-button.fc-cta-consent.fc-primary-button {
        order: 0 !important;
    }
}

/***END AGGIORNAMENTO GARANTE PRIVACY 10-01-2022 ***/

.fc-button.fc-cta-manage-options.fc-secondary-button .fc-button-background{
  opacity: .5 !important;
  background-color: #ccc !important;
}
.fc-consent-root .fc-choice-dialog .fc-header-image {
    width: 141px;
    height: 40px;
}
@media screen and (max-width: 479px){
  .fc-consent-root .fc-choice-dialog .fc-header-image.fc-logo-ilmeteo {
      max-height: none !important;
  }
}
